Subject: vacuum problem

From: [email-masked]
Date: Fri, 22 Jan 93 05:07:27 -0800

Now, when I try to do a vacuum within the monitor i get the following 
message:

WARN: .... can't create lock file ---  another vacuum cleaner running?

I have rebooted the machine, run ipcclean, restarted the postmaster and 
I still get the same thing. 

How can I solve this so I can run a vacuum again on this database?

Thanks in advance.

[email-masked]